package turtle;

import java.awt.Color;

public class DwaZolwie {

	public static void main(String[] args) {
		Turtle.setCanvasSize(1200, 900);
		Turtle zielony = new Turtle();
		Turtle niebieski = new Turtle();
		
		zielony.penColor(Color.GREEN);
		niebieski.penColor(Color.BLUE);
		zielony.left(30);
		niebieski.right(45);
		
		zielony.forward(200);
		zielony.left(30);
		zielony.forward(100);
		niebieski.forward(250);
	}

}
